<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Beast Wars</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Transformers-Beast-Wars-3/digital-comic/917224</Web>
  <Summary>Unbeknownst to the Maximals, the Predacons have taken their first prisoner! As Megatron and Tarantulas run their interrogation, dissent stirs in the Predacon ranks. Who’ll give first—the dissatisfied Dinobot or the captured Maximal? The Beast Wars rage on!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917224], [ASINB08TX3L6HH]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Robots, Cyborgs &amp; Mecha, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
